/* --------------- shop --------------- */

#pagettl.shop {
	background-image: url(../img/shop/bg_pagettl.jpg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center bottom;
}

.shop .cont_pagettl .en {
	width: 58px;
}

.col_netshop {
	width: 94%;
	margin: 0 auto;
	padding: 0;
	background-color: #e3e4ed;
}

.cont_mds_netshop {
	margin: 0;
	padding: 45px 0 40px;
}

.mds_netshop {
	width: 94%;
	margin: 0 auto 40px;
	color: #0b3084;
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
	letter-spacing: 0.1em;
}

.lead_netshop1 {
	width: 94%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.list_netshop {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.list_netshop .cont {
	width: 47%;
	margin: 0 6% 100px 0;
	padding: 0;
	box-sizing: border-box;
}

.list_netshop .cont:nth-child(even) {
	margin-right: 0;
}

.list_netshop .cont .img {
	width: 100%;
	height: 470px;
	margin: 0 0 20px;
	padding: 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.list_netshop .cont .img img {
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.list_netshop .cont .img.vertical img {
	width: 100%;
	height: auto;
}

.list_netshop .cont .img .label_new {
	width: 65px;
	margin: 0;
	padding: 0 0 1px;
	color: #fff;
	text-align: center;
	line-height: 1.4;
	background-color: #0b3080;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.list_netshop .cont dl {
	margin: 0 0 15px;
	padding: 0;
}

.list_netshop .cont dl dt {
	margin: 0 0 3px;
	padding: 0;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	line-height: 1.4;
}

.list_netshop .cont dl dd {
	margin: 0;
	padding: 0;
}

.list_netshop .cont dl dd .size {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}

.list_netshop .cont dl dd .explain {
	margin: 0 0 8px;
	padding: 0 5px;
}

.list_netshop .cont dl dd .price {
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
}

a.btn_detail_shop {
	width: 90%;
	height: 36px;
	margin: 0 auto;
	padding: 6px 0 0;
	color: #0b3084;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	background-color: #fff;
	border: solid 1px #0b3084;
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	box-sizing: border-box;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	display: block;
	position: relative;
	z-index: 0;
}

a.btn_detail_shop:before {
	content: "";
	width: 5px;
	height: 5px;
	margin: -3px 0 0;
	padding: 0;
	border-top: solid 2px #0b3084;
	border-right: solid 2px #0b3084;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 22px;
}

.txt_Noitems {
	width: 100%;
	height: 200px;
	padding: 60px 0 60px;
	text-align: center;
}

.col_pagenation {
	width: 100%;
	margin: 0;
	padding: 30px 0 0;
}

.col_pagenation ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
}

.col_pagenation ul li {
	margin: 0 10px 0 0;
	padding: 0;
}

.col_pagenation ul li:last-child {
	margin-right: 0;
}

.col_pagenation ul li a,
.col_pagenation ul li span {
	width: 56px;
	height: 56px;
	margin: 0;
	padding: 0;
	color: #303030;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	border: solid 2px transparent;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}

.col_pagenation ul li span {
	color: #0b3080;
	border-color: #0b3080;
}


/* --------------- detail --------------- */

.col_netshop_d {
	width: 94%;
	margin: 0 auto;
	padding: 0 0 100px;
	display: flex;
}

.cont_images_netshop {
	width: 46%;
	margin: 0;
	padding: 0 2%;
	box-sizing: border-box;
}

.cont_images_netshop ul#slider {
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
}

.cont_images_netshop ul#thumbnail-list {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

ul#thumbnail-list li.thumbnail-item {
	width: calc( (100% / 6) - 2% );
	height: 67px;
	margin: 0 2.4% 2.4% 0;
	padding: 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

ul#thumbnail-list li.thumbnail-item:nth-child(6n) {
	margin-right: 0;
}

ul#thumbnail-list li.thumbnail-item img {
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

ul#thumbnail-list li.thumbnail-item.vertical img {
	width: 100%;
	height: auto;
}

.cont_images_netshop .slick-arrow {
	width: 32px;
	height: 32px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	background-color: rgba(89,87,87,0.6);
	border: none;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: absolute;
	top: calc(50% - 16px);
	z-index: 5;
	cursor: pointer;
	transition: .3s;
	-moz-transition:.3s;
	-webkit-transition: .3s;
}

.cont_images_netshop .slick-arrow.slick-disabled {
	opacity: 0;
	cursor: default;
}

.cont_images_netshop .slick-arrow.slick-prev {
	left: 16px;
}

.cont_images_netshop .slick-arrow.slick-next {
	right: 16px;
}

.cont_images_netshop .slick-arrow:before {
	content: "";
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -10px;
	padding: 0 0 0 0;
	border-left: solid 2px #fff;
	border-top: solid 2px #fff;
	position: absolute;
	top: 50%;
}

.cont_images_netshop .slick-arrow.slick-prev:before {
	transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-webkit-transform: rotate(315deg);
	left: calc( 50% + 6px);
}

.cont_images_netshop .slick-arrow.slick-next:before {
	transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	left: calc( 50% + 3px);
}

.txt_netshop_d {
	width: 54%;
	margin: 0;
	padding: 0 2%;
	box-sizing: border-box;
}

.txt_netshop_d dl.explain {
	margin: 0 0 30px;
	padding: 0;
}

.txt_netshop_d dl.explain dt {
	margin: 0 0 26px;
	padding: 18px 0;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 0;
}

.txt_netshop_d dl.explain dt:before {
	content: "";
	width: 100vw;
	height: 1px;
	margin: 0;
	padding: 0;
	background-color: #0b3080;
	position: absolute;
	left: 0;
	bottom: 0;
}

.txt_netshop_d dl.explain dt .icon_new {
	width: 62px;
	margin: 0 10px 0 0;
	padding: 0 0 1px;
	color: #fff;
	text-align: center;
	line-height: 1.4;
	background-color: #0b3080;
}

.txt_netshop_d dl.explain dt .name {
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
}

.txt_netshop_d dl.explain dd {
	margin: 0;
	padding: 0;
}

.col_option_netshop {
	margin: 0 0 20px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.col_option_netshop dl {
	width: calc(( 100% - 12px )/2 );
	margin: 0 12px 12px 0;
	padding: 0;
	line-height: 1.4;
	border: solid 2px #000;
	background-color: #fff;
	display: flex;
	overflow: hidden;
}

.col_option_netshop dl:nth-child(even) {
	margin-right: 0;
}

.col_option_netshop dl dt {
	width: 75px;
	margin: 0;
	padding: 8px 15px 8px 5px;
	color: #fff;
	text-align: center;
	background-color: #000;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}

.col_option_netshop dl dt:before {
	content: "";
	width: 30vw;
	height: 51.96vw;
	margin: 0;
	padding: 0;
	background: linear-gradient( 120deg, #000 50%, #fff calc( 50% + 1px ) );
	display: block;
	position: absolute;
	top: 0;
	right: -5px;
	z-index: -1;
}

.col_option_netshop dl dd {
	width: calc( 100% - 80px);
	margin: 0;
	padding: 8px 5px;
}

.txt_netshop_d dl.price {
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
	display: flex;
	align-items: center;
}

.txt_netshop_d dl.price dt {
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 1.4;
}

.txt_netshop_d dl.price dt .mds {
	font-size: 18px;
	font-weight: 700;
}

.txt_netshop_d dl.price dd {
	margin: 0;
	padding: 0;
	color: #ff0000;
	font-size: 43px;
	font-weight: 700;
}

.txt_netshop_d a.btn_form {
	width: 280px;
	margin: 0;
	padding: 0.8em 5px 0.8em 15px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	background-color: #0b3084;
	background-image: url(../img/icon_contact.png);
	background-repeat: no-repeat;
	background-size: 32px auto;
	background-position: 18px center;
	box-sizing: border-box;
	display: block;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	position: relative;
	z-index: 0;
}

.txt_netshop_d a.btn_form:before {
	content: "";
	width: 7px;
	height: 7px;
	margin: -4px 0 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 20px;
}

#form .cont_contact1 dl dd {
	padding-left: 30px;
	padding-right: 30px;
}

.wrap_spec {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.cont_spec {
	width: calc(100% - 230px);
	margin: 0;
	padding: 0;
}

#form .wrap_spec dl {
	height: 100%;
	border-bottom: none;
}

#form dl dd.spec_num  {
	border-right: none;
}

.spec_num {
	width: calc(100% - 230px);
	padding: 10px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}

.spec_num .txt {
	width: 200px;
	line-height: 1.55;
}

.spec_num .txt a {
	color: #222;
	text-decoration: underline;
}

.spec_num .input {
	width: calc(100% - 200px);
}

.spec_num .input input[type="text"] {
	width: 62px;
}

.cont_quantity {
	width: 230px;
	margin: 0;
	padding: 0;
}

#form .cont_quantity dl dt {
	width: 110px;
	padding-right: 20px;
	text-align: center;
}

#form .cont_quantity dl dd {
	width: calc(100% - 110px);
	padding-left: 15px;
	padding-right: 15px;
}

#form .cont_quantity dl dd input[type="text"] {
	max-width: 73px;
}

.mds_shop_contact2 {
	margin: 0;
	padding: 40px 0 30px;
	color: #0b3080;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}

.mds_shop_contact2.delivery {
	padding-top: 45px;
	padding-bottom: 20px;
}

.txt_delivery1 {
	margin: 0 0 20px;
	text-align: center;
}

.tbl_shop_delivery {
	width: 100%;
	max-width: 868px;
	margin: 0 auto 30px;
	padding: 0;
	line-height: 1.5;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
}

.tbl_shop_delivery caption {
	display: none;
}

.tbl_shop_delivery th {
	padding: 15px 15px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #000;
	background-color: #000000;
}

.tbl_shop_delivery td.price {
	width: 135px;
	padding: 13px 10px;
	color: #fff;
	text-align: center;
	font-weight: 400;
	border-right: solid 1px #000;
	border-bottom: solid 1px #fff;
	background-color: #4e4742;
}

.tbl_shop_delivery tr:last-of-type td.price {
	border-bottom: solid 1px #000;
}

.tbl_shop_delivery td.place {
	padding: 8px 15px;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
}

.txt_delivery2 {
	margin: 0 0 40px;
	text-align: center;
}

.confirm .spec_num .txt {
	display: none;
}

.Error .spec_num .txt a {
	text-decoration: none;
	cursor: default;
	pointer-events: none;
}







/* ---------------------------------------------------------------
	start max 1200px
--------------------------------------------------------------- */

@media screen and ( max-width: 1200px ) {

	ul#thumbnail-list li.thumbnail-item {
		height: 5.8vw;
	}

}

/* ---------------------------------------------------------------
	start max 1033px
--------------------------------------------------------------- */

@media screen and ( max-width: 1033px ) {
	
	.list_netshop .cont .img {
		height: 42.4vw;
	}
	
	ul#thumbnail-list li.thumbnail-item,
	ul#thumbnail-list li.thumbnail-item:nth-child(6n) {
		width: calc( (100% / 5) - 2% );
		height: 7.1vw;
		margin: 0 2.4% 2.4% 0;
	}
	
	ul#thumbnail-list li.thumbnail-item:nth-child(5n) {
		margin-right: 0;
	}
	
	.col_option_netshop {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	
	.col_option_netshop dl {
		width: 100%;
		margin-right: 0;
	}
	
	#form .cont_contact1 dl dd {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.tbl_shop_delivery td.price {
		width: 110px;
	}

}

/* ---------------------------------------------------------------
	end max 1033px
--------------------------------------------------------------- */



/* ---------------------------------------------------------------
	start max 850px
--------------------------------------------------------------- */

@media screen and ( max-width: 850px ) {
	
	
	
	ul#thumbnail-list li.thumbnail-item,
	ul#thumbnail-list li.thumbnail-item:nth-child(6n),
	ul#thumbnail-list li.thumbnail-item:nth-child(5n) {
		width: calc( (100% / 4) - 2% );
		height: 9.1vw;
		margin: 0 2.4% 2.4% 0;
	}
	
	ul#thumbnail-list li.thumbnail-item:nth-child(4n) {
		margin-right: 0;
	}
	
	.wrap_spec {
		display: block;
	}
	
	.cont_spec {
		width: 100%;
	}
	
	#form dl dd.spec_num {
		border-right: solid 1px #c5c6c6;
	}
	
	.cont_quantity {
		width: 100%;
	}
	
	#form .cont_quantity dl dt {
		width: 195px;
		text-align: left;
	}
	
	#form .cont_contact1 dl dd {
		width: calc( 100% - 195px );
	}
	
	#form .spec_num .input input[type="text"],
	#form .cont_quantity dl dd input[type="text"] {
		width: 80px;
	}
}

/* ---------------------------------------------------------------
	end max 850px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start min 701px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 701px ) {
	
	a.btn_detail_shop:hover {
		opacity: 0.7;
		-moz-opacity: 0.7;
		-webkit-opacity: 0.7;
	}
	
	.txt_netshop_d a.btn_form:hover {
		opacity: 0.8;
		-moz-opacity: 0.8;
		-webkit-opacity: 0.8;
	}
	
	.col_pagenation ul li a:hover {
		background-color: #eaf0ff;
		border-color: #0b3080;
	}

	.cont_images_netshop .slick-arrow:hover {
		background-color: rgba(89,87,87,1);
	}

	.spec_num .txt a:hover {
		text-decoration: none;
	}
	
}

/* ---------------------------------------------------------------
	end min 701px
--------------------------------------------------------------- */
	
/* ---------------------------------------------------------------
	start max 700px
--------------------------------------------------------------- */

@media screen and ( max-width: 700px ) {
	
	#pagettl.shop {
		background-image: url(../img/shop/sp/bg_pagettl.jpg);
		background-position: center bottom;
	}
	
	.col_netshop {
		background-color: transparent;
	}
	
	.cont_mds_netshop {
		padding: 45px 0 0;
		background-color: #e3e4ed;
	}
	
	.list_netshop {
		width: 100%;
		display: block;
	}
	
	.list_netshop .cont {
		width: 100%;
		margin: 0 auto 25px;
		padding: 40px 3%;
		background-color: #e3e4ed;
	}
	
	.list_netshop .cont:nth-child(even) {
		background-color: #b8bbcf;
	}
	
	.list_netshop .cont:last-child {
		margin-bottom: 0;
	}
	
	.list_netshop .cont .img {
		max-width: 450px;
		height: 450px;
		margin: 0 auto 20px;
	}
	
	a.btn_detail_shop {
		width: 100%;
		max-width: 450px;
	}
	
	.txt_Noitems {
		background-color: #e3e4ed;
	}
	
	.col_pagenation {
		padding-bottom: 50px;
	}
	
	.col_netshop_d {
		padding-bottom: 40px;
		display: block;
	}
	
	.cont_images_netshop {
		width: 100%;
		margin-bottom: 20px;
		padding: 0;
	}
	
	.cont_images_netshop ul#slider {
		margin-bottom: 4%;
	}
	
	.cont_images_netshop .slick-arrow {
		width: 46px;
		height: 46px;
	}
	
	.cont_images_netshop .slick-arrow:before {
		width: 10px;
		height: 10px;
		margin-top: -5px;
	}
	
	ul#thumbnail-list li.thumbnail-item,
	ul#thumbnail-list li.thumbnail-item:nth-child(6n),
	ul#thumbnail-list li.thumbnail-item:nth-child(5n),
	ul#thumbnail-list li.thumbnail-item:nth-child(4n) {
		width: calc( (100% / 6) - 2% );
		height: 14vw;
		margin: 0 2.4% 2.4% 0;
	}
	
	ul#thumbnail-list li.thumbnail-item:nth-child(6n) {
		margin-right: 0;
	}
	
	.txt_netshop_d {
		width: 100%;
		padding: 0;
	}
	
	.txt_netshop_d dl.explain dt {
		margin-bottom: 15px;
		padding: 0 5px 10px;
		border-bottom: solid 1px #0b3080;
		display: block;
		
	}
	
	.txt_netshop_d dl.explain dt:before {
		content: none;
	}
	
	.txt_netshop_d dl.explain dt .icon_new {
		margin-bottom: 8px;
	}
	
	.txt_netshop_d dl.explain dd {
		padding: 0 5px;
	}
	
	.col_option_netshop dl {
		margin-bottom: 15px;
	}
	
	.col_option_netshop dl:last-of-type {
		margin-bottom: 0;
	}
	
	.col_option_netshop dl dt {
		width: 90px;
		padding: 12px 15px 12px 5px;
	}
	
	.col_option_netshop dl dd {
		width: calc( 100% - 85px);
		padding: 12px 5px 12px 15px;
	}
	
	.txt_netshop_d dl.price {
		margin-bottom: 25px;
		-webkit-box-pack: center;
		   -ms-flex-pack: center;
		 justify-content: center;
	}
	
	.txt_netshop_d dl.price dt {
		line-height: 1.7;
	}
	
	.txt_netshop_d a.btn_form {
		margin: 0 auto;
	}
	
	#form .cont_quantity dl dt {
		width: 160px;
	}
	
	#form .cont_contact1 dl dd {
		width: calc( 100% - 160px );
	}
	
	.spec_num .input input[type="text"] {
		width: 80px;
	}
	
	.mds_shop_contact2 {
		font-size: 19px;
	}
	
	.mds_shop_contact2.delivery {
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.tbl_shop_delivery caption {
		padding: 5px 15px;
	    font-size: 20px;
	    font-weight: 700;
	    color: #fff;
	    background-color: #000000;
		display: table-caption;
	}
	
	.tbl_shop_delivery th {
		display: none;
	}
	
	.tbl_shop_delivery td.price {
		width: 95px;
	}
	
	.tbl_shop_delivery td.place {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.tbl_shop_delivery td .note1 {
		padding: 0 0 0 1em;
		text-indent: -1em;
		display: block;
	}
	
	.txt_delivery2 {
		margin-bottom: 20px;
	}
	
}

/* ---------------------------------------------------------------
	end max 700px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 640px
--------------------------------------------------------------- */

@media screen and ( max-width: 640px ) {
	
	#form .cont_quantity dl dt {
		width: 100%;
	}
	
	#form .cont_contact1 dl dd {
		width: 100%;
	}
	
	
}

/* ---------------------------------------------------------------
	end max 640px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 600px
--------------------------------------------------------------- */

@media screen and ( max-width: 600px ) {
	
	.list_netshop .cont .img {
		width: 85%;
		height: 75vw;
	}
	
}

/* ---------------------------------------------------------------
	end max 600px
--------------------------------------------------------------- */




/* ---------------------------------------------------------------
	start max 450px
--------------------------------------------------------------- */

@media screen and ( max-width: 450px ) {
	
	.cont_mds_netshop {
		padding: 25px 0 0;
	}
	
	.mds_netshop {
		margin: 0 auto 20px;
		font-size: 7vw;
	}
	
	.list_netshop .cont {
		margin: 0 auto 15px;
		padding: 25px 3%;
	}
	
	.list_netshop .cont .img {
		width: 100%;
		height: 88vw;
	}
	
	.col_pagenation ul li a,
	.col_pagenation ul li span {
		width: 14vw;
		max-width: 46px;
		height: 14vw;
		max-height: 46px;
	}
	
	
	ul#thumbnail-list li.thumbnail-item,
	ul#thumbnail-list li.thumbnail-item:nth-child(6n),
	ul#thumbnail-list li.thumbnail-item:nth-child(5n),
	ul#thumbnail-list li.thumbnail-item:nth-child(4n) {
		width: calc( (100% / 5) - 2% );
		height: 17.2vw;
		margin: 0 2.4% 2.4% 0;
	}
	
	ul#thumbnail-list li.thumbnail-item:nth-child(5n) {
		margin-right: 0;
	}
	
	.txt_netshop_d dl.explain dt .name {
		font-size: 21px;
	}
	
	#form dl dd.spec_num {
		display: block;
	}
	
	.spec_num .txt {
		width: 100%;
		margin-bottom: 8px;
	}
	
	.spec_num .txt br {
		display: none;
	}
	
	.tbl_shop_delivery td.price {
		width: 75px;
	}
	
	
}

/* ---------------------------------------------------------------
	end max 450px
--------------------------------------------------------------- */


